/*****************************************

		CUSTOM CSS

******************************************/

/*header & footer weghalen*/
.website-header {
    height: 1px;
    padding: 0;
}

.website-title {
    display: none;
}

.middle-website {
    margin-top: 1px;
}

.website-footer {
    height: 1px;
    padding: 0;
}
